.case-banner {
    margin-top: 70px;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.case-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.case-nav {
    margin-top: 100px;
    color: #1334F8;
}

.case-nav a {
    font-size: 22px;
    color: #575757;
}

.case-nav a>cite {
    color: #1334F8;
}

.case-wrapper {
    margin-top: 30px;
    box-sizing: border-box;
}
.case-list{
    display: grid;
    gap: 20px 34px;
    grid-template-columns: repeat(3, 1fr);
    padding-bottom: 30px;
}

.case-item {
    display: inline-block;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px #D1D1D1;
}

.case-item .photo {
    margin: 10px 12px;
}

.case-item .photo img {
    width: 100%;
    aspect-ratio: 3 / 2;
}

.case-item .ymd {
    background-color: #1C1DFF;
    color: #ffffff;
    width: 160px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    margin: 20px auto;
    font-weight: bold;
    font-size: 20px;
}

.case-item .title {
    margin: 20px;
    font-weight: bold;
    font-size: 24px;
    color: #09043E;
}

.case-item .desc {
    font-weight: 300;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    margin: 20px;
}

.case-item .th {
    text-align: center;
    padding: 20px;
    margin-bottom: 20px;
}

.case-item .view {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #1334F8;
    font-weight: bold;
    padding-bottom: 20px;
}

.case-title {
    font-weight: bold;
    font-size: 40px;
    color: #09043E;
    line-height: 1.5;
    margin-top: 30px;
}

.case-ymd-view {
    font-size: 20px;
    margin-top: 16px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.case-ymd-view .layui-icon {
    margin-right: 4px;
}

.case-content {
    text-align: justify;
    /* 两端对齐 */
    text-justify: inter-ideograph;
    /* 优化中文对齐（可选） */
}
.case-content p{
    margin: 10px 0;  /* 上下 10px，左右 0 */
}
.case-content img{
    max-width: 100%;
}
















@media screen and (max-width: 767px) {
    .case-banner {
        margin-top: 60px;
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 8;
    }

    .case-nav {
        margin-top: 80px;
    }

    .case-wrapper {
        margin-top: 20px;
    }

    .case-list {
        display: grid;
        gap: 20px;
        grid-template-columns: repeat(1, 1fr);
    }

    .case-title {
        font-size: 20px;
    }

    .case-ymd-view {
        font-size: 14px;
        margin-top: 6px;
    }
}